<form class="wrapper-filter">
    <div class="form-group">
        <label class="control-label">&{'cari.label'}</label>
        <input name="keyword" id="keyword" class="form-control" />
    </div>
    <div class="form-group">
        <label class="control-label">&{'kategori.label'}</label>
        <select id="kategori" name="kategori_id" class="form-control select2">
            <option value="">&{'pilih_semua.label'}</option>
        #{list kategoriKontenList,as:'kategori'}
            <option value="${kategori.id}">${kategori.nama_kategori}</option>
        #{/list}
        </select>
    </div>
    <div class="form-group">
        <label class="control-label">&{'status.label'}</label>
        <select name="berita.status" id="status" class="form-control select2">
            <option value="">&{'pilih_semua.label'}</option>
            <option value="published">&{'published.label'}</option>
            <option value="draft">&{'draft.label'}</option>
        </select>
    </div>
    <div class="form-group">
        <label class="control-label">&{'aktif.label'}</label>
        <select name="berita.aktif" id="aktif" class="form-control select2">
            <option value="">&{'pilih_semua.label'}</option>
            <option value="1">&{'ya.label'}</option>
            <option value="0">&{'tidak.label'}</option>
        </select>
    </div>
    <div class="form-group">
        <label class="control-label">&{'urutkan.label'}</label>
        <select id="order" class="form-control select2">
            <option value='[0,"desc"]'>&{'terbaru.label'}</option>
            <option value='[0,"asc"]'>&{'terlama.label'}</option>
        </select>
    </div>
    <button class="btn btn-block btn-primary btn-red" type="button" id="submitBtn">&{'cari.label'}</button>
</form>